General:
  CommandNotFound: '&7Команда не найдена.'
  PlayerDoesNotExist: '&7Этот игрок никогда не заходил на сервер.'
  ClanDoesNotExist: '&7Этот клан не существует.'
  NoClan: '&7Ты не в клане.'
  HowToCreateAClan: '&7Для создания клана выполните команду &5/clan create [Название клана] [Тег клана]'
  ClanNotFound: '&7Клан не может быть найден'
  ClanFound: '&7Вы уже находитесь в клане.'
  NotLeader: '&7Вы не лидер клана.'
  NotInAClan: '&7Этот игрок уже не в клане.'
  NotInTheClan: '&7Этот игрок уже не в клане.'
  NotEnoughArguments: '&7Вы должны дать дальнейшие рассуждения'
  NotInvited: '&7Тебя не приглашали в этот клан.'
  NoPermission: '&cУ вас нет разрешения на выполнение этой команды.'
  OnJoin:
    OpenInvitations: '&7Вы приглашены в следующие кланы: &e'
    HowToAccept: '&7Чтобы Принять приглашение, напиши команду &5/clan join&7. Чтобы отклонить приглашение, напиши &5/clan decline&7.'
    Splitter: '&7, &e'
  NameTooLong: '&7Это слишком длинное название.'
  TagTooLong: '&7Этот тег слишком длинный.'
  HelpHeader: '&8&m--------------------&8[&5&lКЛАНЫ&8]&m--------------------'
  HelpEnd: '&8&m-----------------------------------------------------'
  DisplayName: <[CLAN_TAG]> &e[PLAYER]
CommandUsage:
  Chat: '&8/&5clan chat [Message] &8- &7Писать в клановый чат'
  Create: '&8/&5clan create [ClanName] [ClanTag] &8- &7Создать клан'
  Decline: '&8/&5clan decline [ClanName] &8- &7Снижение клан приглашение'
  Delete: '&8/&5clan delete &8- &7Удаление клана'
  Get: '&8/&5clan get [Player] &8- &7Выходы клана, где данный игрок находится в'
  Kick: '&8/&5clan kick [Player] &8- &7Кикнуть игрока из клана'
  Leader: '&8/&5clan leader [Player] &8- &7Сделать нового игрока лидером'
  Name: '&8/&5clan name [New name of the clan] &8- &7Задает новое имя для клана'
  Settings: '&8/&5clan settings &8- &7Выходы интерфейс настройки'
  Stats: '&8/&5clan stats <Clan> &8- &7Выводит статистику ваших/данного клана'
  Tag: '&8/&5clan tag <New clan tag> &8- &7Наборы тег клана'
  List: '&8/&5clan list <Clan> &8- &7Списки игроков, которые находятся в вашем/данного клана.'
  Invite: '&8/&5clan invite [Player] &8- &7Приглашает игрока в свой клан'
  Join: '&8/&5clan join [ClanName] &8- &7Присоединяется к клану'
  Leave: '&8/&5clan leave &8- &7Покинуть клан'
  Party: '&8/&5clan party &8- &7Приглашает всех членов клана в партию'
Create:
  ClanExistsAlready: '&7Клан [CLANNAME] уже существует.'
  Created: '&7Клан успешно создан.'
Decline:
  Declined: '&7Вы отказали приглашение в клан'
Delete:
  Deleted: '&7Теперь клан больше не существует.'
Get:
  OutPutClan: '&7Игрок[PLAYER] в клан [CLAN].'
Info:
  ClanLeaders: '&3Лидеры&7: &5'
  Players: '&8Игроки&7: &b'
  Empty: Empty
  ClanHeader: '&8&m--------------------[&5[CLANNAME]&8&m]--------------------'
  ClanFooter: '&8&m----------------------------------------------------'
  LeadersCut: '&7, &5'
  PlayersCut: '&7, &b'
Invite:
  InvitedHimSelf: '&7Вы не можете приглашать к себе в клан.'
  AlreadyInvited: '&7Вы уже пригласили игрока &e[PLAYER]&7 в клан.'
  PlayerWasInvited: '&7Игрок &e[PLAYER] &7был успешно приглашен в клан.'
  YouWereInvited: '&7Вы были приглашены в клан [CLANNAME].'
  AcceptBy: '&7Принять приглашение в клан &6/clan join [CLANNAME]&7.'
  Hover: '&aЩелкните здесь, чтобы Принять приглашение.'
  CanNotInviteThisPerson: '&7Вы не можете пригласить этого игрока.'
Join:
  AlreadyInAClan: '&7Вы уже находитесь в клане.'
  JoinedClan: '&7Вы присоединились к [CLAN].'
Kick:
  KickHimSelf: '&7Нельзя кикнуть себя. Чтобы выйти из клана, пожалуйста, используйте &5/clan leave.'
  KickLeader: '&7Нельзя кикать лидера.'
  PlayerKicked: '&7Игрок был кикнут.'
Leader:
  LeadHimSelf: '&7Вы не можете сделать себя лидером.'
  AddedLeader: '&7[NEWLEADER] сейчас лидер этого клана.'
Leave:
  LeftClan: '&7Вы покинули клан.'
Name:
  NameSet: '&7Новое название клана &e[CLAN_NAME]&7.'
Party:
  Empty: '&7Никто из вашего клана сейчас онлайн, кроме тебя.'
Settings:
  FromAll: '&aВсе &7игроки могут отправлять вам приглашения клана.'
  FromFriends: '&6Только друг &7может отправить вам клан приглашения.'
  FromNobody: '&cНикто не &7может отправлять вам приглашение в клан.'
  SettingWorthNotFound: '&7Установка стоит не найдено. Вы можете либо установить его с &aвсе, &6друзья &7или &cникто не&7.'
  HowToChange: '&7Эту настройку можно изменить, как это &5/clan settings <worth>&7.
    Вы можете либо установить стоит to &aвсе, 6друзья &7или &cникто не&7.'
  FromAllNow: '&7Теперь вы можете получать клановые приглашения &aвсе&7.'
  FromFriendsNow: '&7Теперь вы можете получать клановые приглашения &6друзья&7.'
  FromNobodyNow: '&7Теперь вы можете получать клановые приглашения &cникто не&7.'
Tag:
  ChangedTag: '&7Тег был изменен.'
Stats:
  Begin: '&8&m---------------&8[&5&l[CLANNAME]&8]&m---------------'
  BeginOfAStat: '&8&m------------&8[&5&l[STATS_NAME]&8]&m------------'
  EndOfAStat: '&8&m-----------------------------------------------------'
  End: '&8&m-----------------------------------------------------'
Chat:
  Color: ' &7'
  Send: ' &e[SENDER]&5:[MESSAGE]'
  ChatPrefix: '&8[&5ClanChat&8]&r&7'
